Subject: Ticket Assigned - Article Feedback - Will you still accept a return if I've discarded the packaging?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 12 Nov 2021 02:06:35 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - Will you still accept a return if I've discarded the packaging? Feedback for:  Will you still accept a return if I've discarded the packaging? Hello guys, 
I got my jeans today and they are amazing but I need a smaller one can I change it from the nearest store or it should be through you?? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3351200